<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>207500</ID>
		<IMI>内部要因エラー発生時</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The setting cannot be applied normally.</HIE_EN>
		<HIE_JA>設定処理が失敗しました。</HIE_JA>
		<HIJ_EN>The setting cannot be applied normally.</HIJ_EN>
		<HIJ_JA>設定処理が失敗しました。</HIJ_JA>
		<HPE_EN>The setting cannot be applied normally.</HPE_EN>
		<HPE_JA>設定処理が失敗しました。</HPE_JA>
		<HPJ_EN>The setting cannot be applied normally.</HPJ_EN>
		<HPJ_JA>設定処理が失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>207501</ID>
		<IMI>外部要因エラー発生時</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The setting cannot be applied normally.</HIE_EN>
		<HIE_JA>設定処理が失敗しました。</HIE_JA>
		<HIJ_EN>The setting cannot be applied normally.</HIJ_EN>
		<HIJ_JA>設定処理が失敗しました。</HIJ_JA>
		<HPE_EN>The setting cannot be applied normally.</HPE_EN>
		<HPE_JA>設定処理が失敗しました。</HPE_JA>
		<HPJ_EN>The setting cannot be applied normally.</HPJ_EN>
		<HPJ_JA>設定処理が失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>207502</ID>
		<IMI>Exception(想定外エラー)発生時</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The setting cannot be applied normally.</HIE_EN>
		<HIE_JA>設定処理が失敗しました。</HIE_JA>
		<HIJ_EN>The setting cannot be applied normally.</HIJ_EN>
		<HIJ_JA>設定処理が失敗しました。</HIJ_JA>
		<HPE_EN>The setting cannot be applied normally.</HPE_EN>
		<HPE_JA>設定処理が失敗しました。</HPE_JA>
		<HPJ_EN>The setting cannot be applied normally.</HPJ_EN>
		<HPJ_JA>設定処理が失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>207503</ID>
		<IMI>ロガー生成失敗時</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The setting cannot be applied normally.</HIE_EN>
		<HIE_JA>設定処理が失敗しました。</HIE_JA>
		<HIJ_EN>The setting cannot be applied normally.</HIJ_EN>
		<HIJ_JA>設定処理が失敗しました。</HIJ_JA>
		<HPE_EN>The setting cannot be applied normally.</HPE_EN>
		<HPE_JA>設定処理が失敗しました。</HPE_JA>
		<HPJ_EN>The setting cannot be applied normally.</HPJ_EN>
		<HPJ_JA>設定処理が失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>207504</ID>
		<IMI>コマンド実行のタイムアウトエラー発生時</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>A time-out error occurred.</HIE_EN>
		<HIE_JA>タイムアウトエラーが発生しました。</HIE_JA>
		<HIJ_EN>A time-out error occurred.</HIJ_EN>
		<HIJ_JA>タイムアウトエラーが発生しました。</HIJ_JA>
		<HPE_EN>A time-out error occurred.</HPE_EN>
		<HPE_JA>タイムアウトエラーが発生しました。</HPE_JA>
		<HPJ_EN>A time-out error occurred.</HPJ_EN>
		<HPJ_JA>タイムアウトエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>207505</ID>
		<IMI>内部エラー発生時</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>An internal error occurred.</HIE_EN>
		<HIE_JA>内部エラーが発生しました。</HIE_JA>
		<HIJ_EN>An internal error occurred.</HIJ_EN>
		<HIJ_JA>内部エラーが発生しました。</HIJ_JA>
		<HPE_EN>An internal error occurred.</HPE_EN>
		<HPE_JA>内部エラーが発生しました。</HPE_JA>
		<HPJ_EN>An internal error occurred.</HPJ_EN>
		<HPJ_JA>内部エラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
</Root>